# translation of kio_audiocd.po to Turkish
# erkaN kaplaN <erkan@linux-sevenler.org>
# Onur Küçük <onur@uludag.org.tr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_audiocd\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-11-13 02:39+0100\n"
"PO-Revision-Date: 2005-01-09 02:24+0200\n"
"Last-Translator: Onur Küçük <onur@uludag.org.tr>\n"
"Language-Team: Turkish <yerellestirme@kde.org.tr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Onur Küçük"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "onur@uludag.org.tr"

#: audiocd.cpp:70
msgid "Protocol name"
msgstr "Protokol adı"

#: audiocd.cpp:71 audiocd.cpp:72
msgid "Socket name"
msgstr "Soket adı"

#: audiocd.cpp:110
msgid "Full CD"
msgstr "Bütün CD"

#: audiocd.cpp:201
msgid ""
"You cannot specify a host with this protocol. Please use the audiocd:/ format "
"instead."
msgstr ""
"Bu iletişim kuralıyla bir makina belirtmelisiniz.Lütfen sescd:/ biçimi "
"kullanınız."

#: audiocd.cpp:756
msgid ""
"Device doesn't have read permissions for this account.  Check the read "
"permissions on the device."
msgstr ""

#: audiocd.cpp:758
msgid ""
"Device doesn't have write permissions for this account.  Check the write "
"permissions on the device."
msgstr ""

#: audiocd.cpp:762
msgid ""
"Unknown error.  If you have a cd in the drive try running cdparanoia -vsQ as "
"yourself (not root). Do you see a track list? If not, make sure you have "
"permission to access the CD device. If you are using SCSI emulation (possible "
"if you have an IDE CD writer) then make sure you check that you have read and "
"write permissions on the generic SCSI device, which is probably /dev/sg0, "
"/dev/sg1, etc.. If it still does not work, try typing audiocd:/?device=/dev/sg0 "
"(or similar) to tell kio_audiocd which device your CD-ROM is."
msgstr ""
"Bilinmeyen hata.  İçeride CD var ise cdparanoia -vsQ komutunu kendiniz olarak "
"(root değil) çalıştırınız. Parça listesi görüyor musunuz? Görmüyorsanız CD "
"aygıtına erişim yetkiniz olduğuna emin olun. SCSI emülasyonu kullanıyorsanız "
"(IDE CD yazıcınız var ise olabilir) genel SCSI aygıtına (/dev/sg0, /dev/sg1 "
"vs.) okuma ve yazma yetkiniz olduğundan emin olun. Hala çalışmıyor ise "
"kio_audiocd'ye CD-Rom aygıtınızın hangisi olduğunu anlatmak için "
"audiocd:/?device=/dev/sg0 komutunu yazın."

#: audiocd.cpp:836
msgid "AudioCD: Disk damage detected on this track, risk of data corruption."
msgstr "AudioCD: Disk otomatik hata tespiti bu şarkıda hata buldu."

#: audiocd.cpp:842
msgid "Error reading audio data for %1 from the CD"
msgstr "cd'den %1 için ses verisi okuma hatası"

#: audiocd.cpp:852 audiocd.cpp:930
msgid "Couldn't read %1: encoding failed"
msgstr "%1'i okuyamadı: şifreleme işlemi yapılamadı"

#: audiocd.cpp:1055
#, c-format
msgid "Track %1"
msgstr "Parça %1"
